Nordschleife
{
  AI Vehicle Filter = Spa
  Filter Properties = SIM_FULL, SIM_GT, SIM_NGT
  Practice1Start = 11:00
  Practice2Start = 15:30
  Qualify1Start = 09:30
  Qualify2Start = 14:30
  WarmupStart = 8:10
  RaceStart = 10:20
  RaceLaps = 80
  Attrition = 60

  TrackName = Nordschleife, FIA GT Championship Round 84
  GrandPrixName = Nordschleife, 2003
  EventName = Round 84: Nordschleife
  VenueName = 2003 Nordschleife
  Location = Germany, Nordschleife 
  Length = 14.19 m./22.83 km.
  Track Record = Mike Hezemans, 8:00.000

  SettingsFolder = Nordschleife
  SettingsCopy = Nordschleife.svm
  SettingsAI = Nordschleife.svm
  Qualify Laptime = 94.500
  Race Laptime = 95.500

  RoadDryGrip = 1.02
  AIDryGrip = 1.02
  

  Max Vehicles = 54
  Max Vehicles Per Class
  {
    SIM_GT = 18
    SIM_NGT = 19
    SIM_G2 = 10
    SIM_NG3 = 7
    PRO_GT = 18
    PRO_NGT = 19
    PRO_G2 = 10
    PRO_NG3 = 7
    ARC_GT = 18
    ARC_NGT = 19
    ARC_G2 = 10
    ARC_NG3 = 7
  }

// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.
// These are now "pit group" names, not necessarily team names.
// In the VEH file, the pit group defaults to the team name but
// can be overridden by defining "PitGroup=<name>".

PitOrder
{
 
    PitGroup=Larbre
    PitGroup=Konrad_Zwaans
    PitGroup=ForceOne
    PitGroup=Roos_Wieth
    PitGroup=ListerRacing
    PitGroup=BMS
    PitGroup=CareRacing_Menx
    PitGroup=Freisinger
    PitGroup=EMKA_Proton996
    PitGroup=Autorlando
    PitGroup=Eurotech
    PitGroup=TMC
    PitGroup=Selleslagh_Campus
    PitGroup=T2M_Naveaux
    PitGroup=Belmondo
    PitGroup=JMB360
    PitGroup=Seikel
    PitGroup=Kutemann_BelgianRacing
    PitGroup=Rollcentre_Perspective
    PitGroup=ADSport_RTM
    PitGroup=DMR_Frei
    PitGroup=Almeras_Signa
    PitGroup=Ruffier_Land
    PitGroup=IcePol_Caradec
    PitGroup=RWSYukos
    PitGroup=JMB550
    PitGroup=Morgan
    PitGroup=Creation
    PitGroup=GrahamNash
    PitGroup=Zakspeed
  
}

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

NumberSharingPit
{

    Vehicles=2 // Larbre
    Vehicles=2 // Konrad_Zwaans
    Vehicles=2 // ForceOne
    Vehicles=2 // Roos_Wieth
    Vehicles=2 // ListerRacing
    Vehicles=2 // BMS
    Vehicles=2 // CareRacing_Menx
    Vehicles=2 // Freisinger
    Vehicles=2 // EMKA_Proton996
    Vehicles=2 // Autorlando
    Vehicles=2 // Eurotech
    Vehicles=2 // TMC
    Vehicles=2 // Selleslagh_Campus
    Vehicles=2 // T2M_Naveaux
    Vehicles=2 // Belmondo
    Vehicles=2 // JMB360
    Vehicles=2 // Seikel
    Vehicles=2 // Kutemann_BelgianRacing
    Vehicles=2 // Rollcentre_Perspective
    Vehicles=2 // ADSport_RTM
    Vehicles=2 // DMR_Frei
    Vehicles=2 // Almeras_Signa
    Vehicles=2 // Ruffier_Land
    Vehicles=2 // IcePol_Caradec
    Vehicles=1 // RWSYukos
    Vehicles=1 // JMB550
    Vehicles=1 // Morgan
    Vehicles=1 // Creation
    Vehicles=1 // GrahamNash
    Vehicles=1 // Zakspeed


} 

  Weather
  {
    Practice1
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 20
      TrackTemp = 26
    }
    Practice2
    {
      Conditions = Cloudy
      TrackWetness = Dry
      AmbientTemp = 21
      TrackTemp = 27
    }
    Qualify1
    {
      Conditions = Clear
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 31
    }
    Qualify2
    {
      Conditions = Clear
      TrackWetness = Dry
      AmbientTemp = 25
      TrackTemp = 32
    }
    Warmup
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 23
      TrackTemp = 31
    }
    Race
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 33
    }
  }

}










